SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000015SiT!otherpublic2008-07-11 15:442012-10-06 14:37
Reporterkieran 
Assigned ToTomse 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000015: [META] Standardise SQL queries
DescriptionStandardise SQL queries, e.g. use mysql_fetch_object and not mysql_fetch_array
TagsNo tags attached.
Attached Files

- Relationships
child of 0000012confirmed [META] Code review / Code tidy - Remove any cruft, define constants, document functions etc. 

-  Notes
User avatar (0004542)
Tomse (developer)
2012-10-06 14:36

I've done a search, and found no mysql_fetch_array: closing this

- Issue History
Date Modified Username Field Change
2008-07-11 15:44 kieran New Issue
2008-07-11 20:10 ivan Status new => confirmed
2008-11-04 15:39 ivan Description Updated
2008-11-29 23:32 kieran Target Version 3.41 => 3.45
2009-01-28 15:38 paulh Target Version 3.45 => 3.50
2009-05-29 14:58 ivan Target Version 3.50 => 3.60
2009-08-21 14:29 kieran Target Version 3.60 => 4.0
2010-02-20 16:27 paulh Relationship added child of 0000012
2011-02-14 13:25 ivan Target Version 4.0 => 3.90beta1
2012-10-06 14:36 Tomse Note Added: 0004542
2012-10-06 14:36 Tomse Status confirmed => resolved
2012-10-06 14:36 Tomse Fixed in Version => Current GIT
2012-10-06 14:36 Tomse Resolution open => fixed
2012-10-06 14:36 Tomse Assigned To => Tomse


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker